## zope.app.file 3.6.1

=== debian/changelog ===
zope.app.file (3.6.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 18:55:24 -0500

zope.app.file (3.6.1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Dec 2010 18:57:22 +0200

zope.app.file (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:35:31 +0300

zope.app.file (3.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:25:48 +0300

zope.app.file (3.5.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 16:51:59 +0300

zope.app.file (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:16:31 +0200

python-zope.app.file (3.4.6-1) hardy; urgency=low

  * New upstream release
  * Add watch file
  * Add summary and description

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 18:34:57 +0200

python-zope.app.file (3.4.4-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 23 Mar 2009 13:55:21 -0400

python-zope.app.file (3.4.2-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:39:23 +0300

python-zope.app.file (3.4.2-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
