=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-zope.app.securitypolicy, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.login, python-zope.publisher (>= 3.12)
