=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.file/zope.app.file-(.*)\.tar\.gz
